.nav-bar {
    position: absolute;
    bottom: 0;

    white-space: nowrap;
    text-align: center;
    background-color: var(--md-sys-color-surface-container, #FFF);
    border-top: 1px solid var(--md-sys-color-outline-variant);

    width: 100%;
    max-width: 100%;

    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-bar p {
    margin-bottom: 0px;
    color: var(--md-sys-color-secondary, #000)
}

.nav-button {
    width: 5em;
}

.nav-button-neutral {
    --md-sys-color-secondary-container: #ffffff00;
}